.date-slct-wrap {
    display: flex;
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 4px;
    width: 100px;
    height: 32px;
    border: none;
    border-bottom: 1px solid #AAA;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 13px;
    margin-right: 20px;

}

.date-slct-wrap:focus {
    border-bottom: 2px solid #00b7c5;
    color: #00b7c5;
}

